call BuildFreeTypeLib0.cmd freetype-2.1.9\src\base FtBase.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\autohint FtAutohint.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\bdf FtBdf.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\cff FtCff.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\cid FtCid.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\gzip FtGzip.lst /I..\Zlib

@copy freetype-2.1.9\src\lzw\zopen.c
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\lzw FtLzw.lst
@del zopen.c /N

call BuildFreeTypeLib0.cmd freetype-2.1.9\src\pcf FtPcf.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\pfr FtPfr.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\psaux FtPsaux.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\pshinter FtPshinter.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\psnames FtPsnames.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\raster FtRaster.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\sfnt FtSfnt.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\smooth FtSmooth.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\truetype FtTruetype.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\type1 FtType1.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\type42 FtType42.lst
call BuildFreeTypeLib0.cmd freetype-2.1.9\src\winfonts FtWinfonts.lst
